﻿<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="1007" android:versionName="1007" package="com.totaltech.termizapp" android:installLocation="auto">
	<uses-sdk android:targetSdkVersion="28" />
	<!-- Google Maps for Android v2 requires OpenGL ES v2 -->
	<uses-feature android:glEsVersion="0x00020000" android:required="true" />
	<!-- Necessary for apps that target Android 9.0 or higher -->
	<uses-library android:name="org.apache.http.legacy" android:required="false" />
	<uses-permission android:name="android.permission.INTERNET" />
	<uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
	<uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
	<uses-permission android:name="android.permission.ACCESS_LOCATION_EXTRA_COMMANDS" />
	<uses-permission android:name="android.permission.ACCESS_MOCK_LOCATION" />
	<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
	<uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
	<application android:label="TermizApp.Android" android:icon="@mipmap/ic_launcher">
		<uses-library android:name="org.apache.http.legacy" android:required="false" />
		<meta-data android:name="com.google.android.maps.v2.API_KEY" android:value="AIzaSyBRhB8LHz1spqa0pxXi6uDg6P5DHIEIbIU" />
	</application>
</manifest>